/* -------------------------------------------------- 
  :: Template General
---------------------------------------------------*/  

#wordcloud {
  margin: 0 auto;
}

.panel, div.panel{
  background-color:#F4F8F8!important;
  background: none;
}

html { font-size: 100%; }

body { background: white; font-size: 14px; line-height: 1.1; color: #222222; position: relative; -webkit-font-smoothing: antialiased; font-family: Abel, Verdana, "Titillium Web", Arial, sans-serif;}

/* Links ---------------------- */
a { text-decoration: none; line-height: inherit; }

a:focus { outline: none; }

p a, p a:visited { line-height: inherit; }

@font-face {
  font-family: Cuprum;
  src: url(images/font/Cuprum-Regular.woff);
}
section.members a.members,
section.research a.research,
section.publications-php-link a.publications-php-link,
section.education a.education,
section.services-consultancy a.services-consultancy,
section.contact-us a.contact-us,
section.jobs a.jobs{text-decoration: underline;}

section#maincontent{padding-bottom:76px;}
.color-footer {padding-top: 0px; margin-top:-50px; position: relative; bottom: 0; width: 100%; height: 50px;}

html {min-height: 100%; height:100%;}
body {height: 100%; min-height: 100%; position: relative; }
body, ul.orbit-bullets {background-color: white;}
#megadrop {background: url("../images/fijnebolletjes50.png") repeat center top #FFFFFF;}
h1, h2, h3, h4, h5, h6 {color: #1D3248;}
.nav-bar {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  text-align: center;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  background: transparent;
  width: 100%;
  height: 60px;
}
#header {border-top: 1px solid #ccc;}
.top-search {padding-top:12px;border-width: 0px; border-style: ; border-color: # # # #; background: #; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; -ms-border-radius: 0 0 4px 4px; -o-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; margin-top:-2px;}
.top-search input, .top-search form {margin-bottom: 0;}
.top-search .button i {margin: 0 !important;}
.slideshow {margin-top:0px;margin-bottom: 40px;min-height:50px;padding}
.slideshow .row {padding-top: 36px;padding-bottom: 8px;}
.nav-bar > li {
  border: none;
  margin-right: 50px;
  color: black;
  display: inline;
  margin-bottom:50px;
}
.nav-bar > li a {color: black;}
.nav-bar > li:hover {
  -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none;
  background: transparent;
}
.nav-bar > li:last-child{border: 0;}
.nav-bar > li.active:first-child {
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
-ms-border-radius: 3px 0 0 3px;
-o-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}
.nav-bar > li.active {
  background: transparent;
  -webkit-box-shadow: none; 
  -moz-box-shadow: none; 
  -ms-box-shadow: none; 
  -o-box-shadow: none;
  box-shadow: none; 
}
.nav-bar > li.active a {
  color: black;
}
.nav-bar > li.has-flyout > a:first-child:after {border-color: #3a3f3C transparent transparent}

.top_menu_arrow {width:100%; display:block;}
.top_menu_arrow_spacer {height: 20px; width:100%; display:block; background: transparent !important;}
.flyout {border: none !important;top:19px;background: none !important;}

ul.tabs-content.contained {background: #fefcf5;}
.label.secondary {background-color: #3a3f3C;}

hr {border-style: dashed; border-color: #bebebe;}

dl.tabs.vertical dd a {background-color: #fefcf5;}

.slideshow-bg {background: url(../images/golven1690x500.png) no-repeat center top transparent;}
.op5 {opacity:.5;}
.spacer15 {width:100%; height:15px; background: transparent;}
.inline-block {display:inline-block !important;}
.top-toolbar {float:right;margin-top: 30px;}
.top-toolbar a {color:#999;}
.top-toolbar a:hover {color:#000;}
.reveal-modal-bg {background: #000;}
.reveal-modal form {margin-bottom: 0;}
ul.breadcrumbs li a, ul.breadcrumbs li span {color:#fff;}

a.logo, a.logo img {border: 0 !important; }



/* -------------------------------------------------- 
  :: Com_Content
---------------------------------------------------*/  

.archive #month, .archive #year, .archive #limit {display:inline;}
.pagenav-prev {float: left;}
.pagenav-next {float: right;}
.item-page time, .item time {color: #FFFFFF; display: block; font-size: 37px; height: 90px; line-height: 1.1; padding: 14px 0; text-align: center; min-width: 66px; width:100%; font-weight:700;}
.item-page time span, .item time span {display: block; font-size: 18px; line-height: 1.1; color: #FFFFFF; text-align: center; font-weight:700;}
article.item-page .speciallabel, .item .speciallabel {float:left;}
article.item-page .speciallabel a, .item .label a {color: #505050;}
.speciallabel img {position: relative; top:2px;}
.articleheading {margin-bottom:0;}
#sbox-window {padding: 0 !important;}
li.pagenav-next , li.pagenav-prev {list-style: none outside none;margin-bottom:17px;}
#tableOrdering a img, #tableOrdering1 a img, #tableOrdering2 a img, #tableOrdering3 a img, #tableOrdering4 a img  {margin: -5px 0 0 10px !important;}

/* -------------------------------------------------- 
  :: Com_Weblinks
---------------------------------------------------*/  

.weblink-category #limit {display:inline;margin:0;}
.weblink-category .title img {margin:0 5px 0 0; vertical-align:middle;}
.weblink-category .title a {vertical-align:middle;}
.weblink-category .title p {margin:0;}
.weblink-category .weblink-desc, .weblink-category .weblink-desc p {font-size: 12px;}
.weblink-category .weblink-desc p {margin: 0 0 0 24px;}
.weblink-liner {margin: 12px 0 11px !important;}
.weblink-sort-img a img {display:none;}
.mt2 {margin-top:2px;}

/* -------------------------------------------------- 
  :: Com_Contact
---------------------------------------------------*/  

.jicons-text {width:65px;display:inline-block;}
.hr-no-margin {margin:10px 0;}
.contact-address p, .contact-contactinfo p{margin: 0 0 5px 0; font-style: normal;}
.contact-miscinfo .jicons-text {display:none;}
.email-copy-inline {float:right;margin: 10px 0 0 0 !important;}
#contact-form .mabo {margin-bottom: 18px;}
#contact-slider address span {display:block;}
#contact-slider h3 {margin: 0;}
#jform_contact_email_copy, #jform_contact_email_copy-lbl {display:inline;}
#jform_contact_name.invalid, #jform_contact_email.invalid, #jform_contact_emailmsg.invalid, #jform_contact_message.invalid {border:1px solid #FF0000 !important;background: rgba(255, 0, 0, 0.075);}

/* -------------------------------------------------- 
  :: Com_User & mod_login
---------------------------------------------------*/  

#member-registration input.invalid, #jform_email.invalid, #member-profile input.invalid, .reveal-modal .invalid {border:1px solid #FF0000 !important;background: rgba(255, 0, 0, 0.075);}
.mod-login-mtop {margin-top: 8px;}

/* -------------------------------------------------- 
  :: mod_breadcrumbs
---------------------------------------------------*/  

ul.breadcrumbs {background: transparent !important; border: 0 !important;padding: 0; margin-bottom: 0;height:26px;}

ul.breadcrumbs li a, ul.breadcrumbs li span {
    color: #FFFDE2;
}
ul.breadcrumbs li.current a {color: ##FFFDE2;}


/* -------------------------------------------------- 
  :: Com_Search & Com_Finder
---------------------------------------------------*/  

.vertical-align-top {vertical-align: top;}
.advanced-search-tip {margin: 0 4px !important;}
.advanced-search-tip p {margin: 2% 3% 2% 0;opacity:0.6;width:30%;font-size:11px;float:left;}
.advanced-search-tip p:hover {opacity:1;}
.advanced-search-tip p:before {content:"• ";color:#999;}
ul.autocompleter-choices  {font-family: arial,helvetica,sans-serif !important;}
li.filter-date {margin: 0 0 20px 0 !important; padding: 0 0 20px 0 !important; border-bottom: 1px solid #D3D3D3;}
.filter-branch {display: inline-block;margin: 0;width: 33.3%;}
.filter-branch select {width: 90%;}
dd.result-url {margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #D3D3D3;font-size:10px;color:#d0d0d0;}
dd.result-text {}
dt.result-title {font-weight:bold;margin: 0 0 5px 0;}

/* -------------------------------------------------- 
  :: Joomla Tooltip Override
---------------------------------------------------*/

.tip {border: 3px solid #fff; padding: 3px 5px; font-size: 12px; font-weight: bold; text-align: center; text-decoration: none; line-height: 1; white-space: nowrap; color: #fff; -webkit-transition: all .3s ease-in-out 0s; -moz-transition: all .3s ease-in-out 0s; -ms-transition: all .3s ease-in-out 0s; -o-transition: all .3s ease-in-out 0s; transition: all .3s ease-in-out 0s;-webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; margin: -70px 0 0 -70px;}
.tip-title {display:none;}

/* -------------------------------------------------- 
  :: XMap Styling
---------------------------------------------------*/  

#xmap {position: relative;}
#xmap li, #xmap ul {line-height: 19px;margin: 5px 0;}
#xmap ul, #xmap li {list-style: none inside none;}
#xmap ul li a {background-image: url("../images/extensions/xmap-arrow.png");background-repeat: no-repeat;}
#xmap ul li a {background-position: -270px 5px;padding-left: 40px;}
#xmap ul li a:hover {background-position: -270px -8px;padding-left: 40px; color:#000;}
#xmap ul li li a {background-position: -230px 5px;padding-left: 80px;}
#xmap ul li li a:hover {background-position: -230px -8px;padding-left: 80px;}
#xmap ul li li li a {background-position: -190px 5px;padding-left: 120px;}
#xmap ul li li li a:hover {background-position: -190px -8px;padding-left: 120px;}
#xmap ul li li li li a {background-position: -150px 5px;padding-left: 160px;}
#xmap ul li li li li a:hover {background-position: -150px -8px;padding-left: 160px;}
#xmap ul li li li li li a {background-position: -110px 5px;padding-left: 200px;}
#xmap ul li li li li li a:hover {background-position: -110px -8px;padding-left: 200px;}
#xmap ul li li li li li li a {background-position: -70px 5px;padding-left: 240px;}
#xmap ul li li li li li li a:hover {background-position: -70px -8px;padding-left: 240px;}

/* -------------------------------------------------- 
  :: Copyright Footer
---------------------------------------------------*/

.copyright p, .copyright ul.link-list {margin-bottom: 0;}
.copyright {color: #FFFFFF; padding: 20px 0; position: relative;}
.copyright a {color: #FFFDE2;}
.copyright a:hover, .copyright a:active, .copyright a:focus {color:#fff;text-decoration:underline;}

/* -------------------------------------------------- 
  :: MegaDropDown
---------------------------------------------------*/

.top-bar {border-bottom: medium none;}
.top-bar {background: #111111; height: 47px !important; line-height: 45px; padding: 0; width: 100% !important;}
.top-bar a {color: #FFFFFF; font-weight: bold;}
#megaDrop {background: #fff; color:#999;display: none;margin-top: -1px !important;overflow: hidden;padding: 0;position: relative;width: 100%;z-index: 1;}
.megaDropPadding {padding:25px 0;}
.megaDropPadding p {margin: 0;}
#megaDrop h3 {margin-top:0; margin-bottom: 20px; }
#megaDrop ul.tabs-content {margin: 0;}
.toggle-nav {cursor:pointer;display:block;margin-top:8px;}

/* -------------------------------------------------- 
  :: Pricing Tables
---------------------------------------------------*/

.ws-pricing-table ul {list-style:none; margin:0; border:1px solid #d5d5d5; padding:0; text-align:center; background:#fff; -moz-transition: all .2s ease-in-out 0s; -webkit-transition: all .2s ease-in-out 0s; -o-transition: all .2s ease-in-out 0s; -ms-transition: all .2s ease-in-out 0s; transition: all .2s ease-in-out 0s; margin: 0 0 20px 0; -webkit-box-shadow: 0 15px 5px -10px #999; -moz-box-shadow: 0 15px 5px -10px #999; -ms-box-shadow: 0 15px 5px -10px #999; -o-box-shadow: 0 15px 5px -10px #999; box-shadow: 0 15px 5px -10px #999;}
.ws-pricing-table ul:hover {-webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); cursor:pointer;}
.ws-pricing-table ul > li:nth-child(2) {-moz-transition: all .2s ease-in-out 0s; -webkit-transition: all .2s ease-in-out 0s; -o-transition: all .2s ease-in-out 0s; -ms-transition: all .2s ease-in-out 0s; transition: all .2s ease-in-out 0s;}
.ws-pricing-table ul:hover > li:nth-child(2) {background: #000;}
.ws-pricing-table ul li {border-bottom:1px dotted #999; padding:10px 15px; margin: 0;}
.ws-pricing-table ul li:first-child {color:#FFFFFF; font-size:18px; font-weight:bold; margin:0; border-bottom: 0;}
.ws-pricing-table ul li:nth-child(2) {font-size: 28px; font-weight:bold; color: #fff;}
.ws-pricing-table ul li:nth-child(3) {font-size:12px; font-weight:bold;}
.ws-pricing-table ul li:nth-child(n+4) {font-size:14px;}
.ws-pricing-table ul li:last-child {border-bottom:0 none; padding: 20px 15px; background:#f0f0f0;}

/* -------------------------------------------------- 
  :: Tables
---------------------------------------------------*/

table.minimal { background: #FFFFFF; border-collapse: collapse; text-align: left;margin-bottom:25px; }
table.minimal th { border-bottom: 2px solid #444; color: #666666; font-size: 14px; font-weight: normal; padding: 10px; }
table.minimal td { border-bottom: 1px solid #CCCCCC; color: #999; padding: 8px 10px; }
table.minimal tbody tr:hover td {color:#444;}

table.box {text-align:left;border-collapse:collapse;margin-bottom:25px; }
table.box th {font-weight:normal;background:#ccc;border-top:4px solid #ddd;border-bottom:1px solid #fff;color:#666666;padding:10px;}
table.box td {background:#f9f9f9;border-bottom:1px solid #fff;color:#999;border-top:1px solid transparent;padding:8px 10px;}
table.box tr:hover td {background:#eee;color:#444;}

.simple {border-top:1px solid #CFCFCF; border-left:1px solid #CFCFCF; border-right:0; border-bottom:0; width:100%;}
.simple td, .simple-style th {border-right:1px solid #CFCFCF; border-bottom:1px solid #CFCFCF; padding: 8px 10px 9px; width:20%;}
.simple th {background-color:#dedede; font-size:120%;text-shadow: 0 1px 0 #fff;}
.simple tr:nth-child(even) {background: #fff;}
.simple tr:nth-child(odd) {background: #F6F6F6;}

/* -------------------------------------------------- 
  :: Message Boxes
---------------------------------------------------*/

div.message-box-wrapper {border: 1px solid; margin-bottom: 20px; padding: 20px;}
div.message-box-wrapper p {margin-bottom: 0;}
div.message-box-title {font-size: 14px; font-weight: bold; margin-top: 2px;}
div.message-box-content {margin-top: 12px;}
div.message-box-wrapper.red {background-color: #FFDCDD; border-color: #E9B9BB; color: #713A3C;}
div.message-box-wrapper.red .message-box-title {color: #8D4345;}
div.message-box-wrapper.yellow { background-color: #FFFFE0; border-color: #E1DB8B; color: #4D4D39;}
div.message-box-wrapper.yellow .message-box-title {color: #737357;}
div.message-box-wrapper.blue {background-color: #C2E1EE; border-color: #8EC3D9; color: #3D5058;}
div.message-box-wrapper.blue .message-box-title { color: #475D66;}
div.message-box-wrapper.green {background-color: #E1FFD9; border-color: #BADEB1; color: #435B3D;}
div.message-box-wrapper.green .message-box-title {color: #526D4B;}

/* -------------------------------------------------- 
  :: ToTop Linking
---------------------------------------------------*/

#toTop {display:none; text-decoration:none; position:fixed; bottom:15px; right:15px; overflow:hidden; width:51px; height:51px; border:none; background:#B1CDCE; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -ms-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; border:1px solid #000; text-align:center; padding:15px 0 0 0;z-index:10;}
#toTop:hover {background:#6A8A88;}
#toTop:active, #toTop:focus {-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset; -ms-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset; -o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset;}
#toTop:active, #toTop:focus {outline:none;}

/* -------------------------------------------------- 
  :: Dropcaps
---------------------------------------------------*/

.dropcap.dc1 {color: #555;}
.dropcap.dc2 {background: #555;}
.dropcap.dc2, .dropcap.dc4 {color:#fff;float: left;font-size: 25px;height: 35px;line-height: 35px;margin-bottom: 0;margin-right: 8px;margin-top: 6px;text-align: center;width: 35px;font-weight:bold;}
.dropcap.dc1, .dropcap.dc3 {float: left;font-size: 35px;height: 35px;line-height: 35px;margin-bottom: 0;margin-right: 8px;margin-top: 6px;text-align: center;width: 35px;font-weight:bold;}

/* -------------------------------------------------- 
  :: CSS3 Shadows
---------------------------------------------------*/  

.box-shadow {position:relative;float:left;width:100%;padding:3%; margin:0 0 30px 0;background:#fff;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.box-shadow:before,.box-shadow:after {content:"";position:absolute; z-index:-2;}
.box1 {-webkit-border-radius:4px;-moz-border-radius:4px; border-radius:4px;}
.box1:before,.box1:after { bottom:15px;left:10px;width:50%;height:20%;max-width:300px;-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);-webkit-transform:rotate(-3deg); -moz-transform:rotate(-3deg); -ms-transform:rotate(-3deg); -o-transform:rotate(-3deg);transform:rotate(-3deg);}
.box1:after {right:10px; left:auto;-webkit-transform:rotate(3deg); -moz-transform:rotate(3deg); -ms-transform:rotate(3deg); -o-transform:rotate(3deg);transform:rotate(3deg);}
.box2 {-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}

.box3:before {top:10px;bottom:10px;left:0;right:50%;-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);box-shadow:0 0 15px rgba(0,0,0,0.6);-moz-border-radius:10px / 100px;border-radius:10px / 100px;}        
.box4:before {right:0;}       
.box5:before {top:50%;bottom:0;left:10px;right:10px;-webkit-border-radius:100px / 10px;-moz-border-radius:100px / 10px;border-radius:100px / 10px;}
.box6:before {top:0;bottom:0;left:10px;right:10px;-webkit-border-radius:100px / 10px;-moz-border-radius:100px / 10px;border-radius:100px / 10px;}

/* -------------------------------------------------- 
  :: Extensions & Misc
---------------------------------------------------*/  

.lighter-code {opacity:0.5;}
.acc-header-active, .acc-header {margin: 15px 0 !important;}
.clearboth {clear:both;}
code { background:url(../images/extensions/code.png) #f7f7f7; padding: 18px; display: block; font-size: 12px; color: #555; margin-bottom: 17px; border: 1px solid #ccc; clear: both; font:12px/1.5  Courier, "Courier New", monospace; white-space: pre; overflow:auto; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
em.box {background: none repeat scroll 0 0 #FDFDFD; border: 1px dotted #AAAAAA; font-family: "Courier New",Courier,monospace; font-style: normal; padding: 0 3px; white-space: nowrap; }
#system-message li, #system-message ul {margin: 0; list-style: none outside none;line-height:1;}
#system-message dt {border-right: 1px solid #fff;float: left;margin: 0 10px 0 0;padding: 0 10px 0 0;}
.btnmb {margin-bottom:17px;}
.spacer {width:100%;display:block;background:transparent;}
::-moz-selection {color: #fff;}
::-webkit-selection {color: #fff;}
::selection {color: #fff;}
.panelnopadding .panel {padding: 20px 0;text-align:center;}
.sosh {margin: 16px 0 0 15px; float: left;}
.f3logo {margin-top: 12px;}
#f3-header {margin-top: 20px;}
.reveal-link, .reveal-image, .reveal-button {cursor: pointer !important;}
.th1 {border:1px solid #C0C0C0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
.th1, .th2 { display: block; }
.th2 { display: block; border: solid 4px #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-transition-property: border, box-shadow; -moz-transition-property: border, box-shadow; -o-transition-property: border, box-shadow; transition-property: border, box-shadow; }
.th { display: block; }
.th img { display: block; border: solid 4px #fff; -webkit-box-shadow: 0 0 0 1px #C0C0C0; -moz-box-shadow: 0 0 0 1px #C0C0C0; box-shadow: 0 0 0 1px #C0C0C0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-transition-property: border, box-shadow; -moz-transition-property: border, box-shadow; -o-transition-property: border, box-shadow; transition-property: border, box-shadow; -webkit-transition-duration: 300ms; -moz-transition-duration: 300ms; -o-transition-duration: 300ms; transition-duration: 300ms; }

/* -------------------------------------------------- 
  :: Module Styling
---------------------------------------------------*/  

aside .moduletable h3, .innertop h3 {margin-top: 0 !important;}
.moduleicon { background: none repeat scroll 0 0 #F2F2F2; border: 1px solid #CCCCCC; display: inline-block; height: 32px !important; width: 32px !important; line-height: 31px; padding-bottom: 0; padding-top: 0; position: relative; text-align: center; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px;margin: 0 15px 0 0;}
aside .moduleicon i {font-size:16px;vertical-align:top;}
aside .moduletable {margin-bottom: 30px;}
aside .moduletable:last-child {border-bottom: 0; margin-bottom: 0;}
.innertop .custom p:last-child,
.innerbottom .custom p:last-child,
.outertop .custom p:last-child,
.outerbottom .custom p:last-child {margin-bottom:0;}
.innertop h3:first-child,
.innerbottom h3:first-child,
.outertop h3:first-child,
.outerbottom h3:first-child {margin-top:0;}
.innertop .moduletable {margin-bottom:20px;}

/* -------------------------------------------------- 
  :: Toggle1
---------------------------------------------------*/  

.toggle1 dt {font-weight: 700; line-height: 50px; text-shadow: 1px 1px 1px #fff; color: #555; text-shadow: 0 1px 0 #fff; display: block; position: relative; outline:none; padding: 0 20px; text-decoration: none; -webkit-transition:  color 0.2s ease-in-out; -moz-transition:  color 0.2s ease-in-out; -o-transition:  color 0.2s ease-in-out; -ms-transition:  color 0.2s ease-in-out; transition:  color 0.2s ease-in-out; box-shadow: 0 0 1px #666 inset,0 2px 0 #fff inset; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #fafafa; background: -moz-linear-gradient(top, #fafafa 0%, #f5f5f5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5)); background: -webkit-linear-gradient(top, #fafafa 0%,#f5f5f5 100%); background: -o-linear-gradient(top, #fafafa 0%,#f5f5f5 100%); background: -ms-linear-gradient(top, #fafafa 0%,#f5f5f5 100%); background: linear-gradient(to bottom, #fafafa 0%,#f5f5f5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0 ); margin: 0 0 15px 0;}
.toggle2 dt {border-left: 3px solid #CCCCCC; background: #f2f2f2; box-shadow: 0 0 0; color: #555555; height: auto; margin: 0; position: static; top: 0; display: block; font-size: 14px; line-height: 1; padding: 15px 20px; font-weight: bold; margin: 0 0 15px 0;}
.toggle3 dt {height: auto; position: static; top: 0; display: block; font-size: 14px; line-height: 1; padding: 0 0 20px 0; margin: 0;}
.toggle3 dt i {margin-right:10px;}
.toggle1 dt:hover, .toggle2 dt:hover, .toggle3 dt:hover {cursor: pointer;}
.innermp {padding:0 20px;}
.toggle3 .innermp {padding:0 20px 10px;}

/* -------------------------------------------------- 
  :: Overlay
---------------------------------------------------*/  

.overlayer { display: inline-block; max-width: 100%;}
.overlayer .overlay { visibility: hidden }
.overlayer .overlay-default { background: url(../images/extensions/overlay-zoom.png) 50% 50% no-repeat; background-color: rgba(0,0,0,0.8);}
.overlayer .overlay {background: url(../images/extensions/overlay-ie.png) 0 0 repeat; background: none rgba(0,0,0,0.8); text-shadow: none; z-index:99;}
.overlayer .overlay,
.overlayer .overlay a { color: #fff }
.overlayer .overlay a { text-decoration: underline }
.overlayer .overlay > div { padding: 20px }
.overlayer .overlay.remove-padding > div { padding: 0 }
.overlayer .overlay > div > *:first-child { margin-top: 0 }
.overlayer .overlay > div > *:last-child { margin-bottom: 0 }
.size-auto {height: auto; width: 100%;}
a.overlayer img {display: block;}
.overlay h1, .overlay h2, .overlay h3, .overlay h4, .overlay h5, .overlay h6 {color:#fff;} 

/* -------------------------------------------------- 
  :: 404 Error Page and Offline Page
---------------------------------------------------*/

.errorbg, .offlinebg {background: #4D4D4D;}
.errortop, .offlinetop {margin: 25px 0;}
.errorheading1 a, .offlineheading1 {font-size:350px;color:#fff;text-shadow: 0 0 50px #111; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.errorheading1 a:hover {text-shadow: 0 0 80px #000;}  
.errorheading2 {color:#888;margin-bottom: 50px;text-shadow: 0 0 50px #111;}
.errorinfo, .offlineinfo {margin-top: 30px;}
.buttonerror {margin-top: 20px;}


/* -------------------------------------------------- 
  :: Bootstrap Icons X
---------------------------------------------------*/  

/*  Font Awesome
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0:
    http://creativecommons.org/licenses/by/3.0/ A mention of
    'Font Awesome - http://fortawesome.github.com/Font-Awesome' in human-readable
    source code is considered acceptable attribution (most common on the web).
    If human readable source code is not available to the end user, a mention in
    an 'About' or 'Credits' screen is considered acceptable (most common in desktop
    or mobile software).

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: http://lemonwi.se co-founder

    */
@font-face {
  font-family: "FontAwesome";
  src: url('../font/fontawesome-webfont.eot');
  src: url('../font/fontawesome-webfont.eot?#iefix') format('eot'), url('../font/fontawesome-webfont.woff') format('woff'), url('../font/fontawesome-webfont.ttf') format('truetype'), url('../font/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-white {color:#fff;}
.icon-black {color:#000;}

.button i {opacity:.6 !important;margin-right: 5px;}

div.alert-box i.icon-white {border-right: 1px dotted #fff; margin-right: 12px;padding-right: 12px;margin-left:5px;}
div.alert-box i.icon-black {border-right: 1px dotted #000; margin-right: 12px;padding-right: 12px;margin-left:5px;}
div.alert-box i.icon-templatecolor {border-right: 1px dotted #000; margin-right: 12px;padding-right: 12px;margin-left:5px;}

.the-icons {
    list-style: none outside none;
    margin-left: 0;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
  /* keeps button heights with and without icons the same */

  line-height: .9em;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */

  width: 1.875em;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }

.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }

/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }

.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }

.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }

.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }

.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }

.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before             { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }

.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }

.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; }
.icon-facebook:before             { content: "\f09a"; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }

.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }

.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }

.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }

.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }

.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }

.icon-user-md:before              { content: "\f200"; }
